services:

  alko.imanconnector.command.user:
    class: Alko\ImanConnector\Command\TestUserComponent
    tags:
      - { name: 'console.command' }
  alko.imanconnector.command.orderSimulate:
    class: Alko\ImanConnector\Command\TestOrderSimulate
    tags:
      - { name: 'console.command' }
  alko.imanconnector.command.livePrice:
    class: Alko\ImanConnector\Command\TestLivePrice
    tags:
      - { name: 'console.command' }

  alko.imanconnector.command.setcustomer:
    class: Alko\ImanConnector\Command\TestSetCustomer
    tags:
      - { name: 'console.command' }

  alko.imanconnector.command.getcustomer:
    class: Alko\ImanConnector\Command\TestGetCustomer
    tags:
      - { name: 'console.command' }

  alko.imanconnector.command.getdocument:
    class: Alko\ImanConnector\Command\TestGetDocument
    tags:
      - { name: 'console.command' }

  alko.imanconnector.command.orderheaderlist:
    class: Alko\ImanConnector\Command\TestGetOrderHeaderList
    tags:
      - { name: 'console.command' }

  alko.imanconnector.command.orderdetail:
    class: Alko\ImanConnector\Command\TestGetOrderDetail
    tags:
      - { name: 'console.command' }

  alko.imanconnector.command.orderheaderlistcount:
    class: Alko\ImanConnector\Command\TestGetOrderHeaderListCount
    tags:
      - { name: 'console.command' }

  alko.imanconnector.command.openinvoices:
    class: Alko\ImanConnector\Command\TestGetOpenInvoices
    tags:
      - { name: 'console.command' }

  alko.imanconnector.command.validatepostalcode:
    class: Alko\ImanConnector\Command\TestValidatePostalCode
    tags:
      - { name: 'console.command' }
